<?php

namespace App\Http\Controllers\Backend\Informacie;

use App\Http\Controllers\Controller;
use Illuminate\View\View;

/**
 * Class ShowIndexPage
 */
class ShowIndexPage extends Controller
{
    public function __construct() {}

    public function __invoke(): View
    {
        return view('pages.backend.informacie.index');
    }
}
